@font-face {
  font-family: 'Montserrat';
  font-weight: 100;
  font-style: normal;
  src: url('/fonts/Montserrat-100/Montserrat-100.eot');
  src: url('/fonts/Montserrat-100/Montserrat-100.eot?#iefix') format('embedded-opentype'),
       local('Montserrat Thin'),
       local('Montserrat-100'),
       url('/fonts/Montserrat-100/Montserrat-100.woff2') format('woff2'),
       url('/fonts/Montserrat-100/Montserrat-100.woff') format('woff'),
       url('/fonts/Montserrat-100/Montserrat-100.ttf') format('truetype'),
       url('/fonts/Montserrat-100/Montserrat-100.svg#Montserrat') format('svg');
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 200;
  font-style: normal;
  src: url('/fonts/Montserrat-200/Montserrat-200.eot');
  src: url('/fonts/Montserrat-200/Montserrat-200.eot?#iefix') format('embedded-opentype'),
       local('Montserrat ExtraLight'),
       local('Montserrat-200'),
       url('/fonts/Montserrat-200/Montserrat-200.woff2') format('woff2'),
       url('/fonts/Montserrat-200/Montserrat-200.woff') format('woff'),
       url('/fonts/Montserrat-200/Montserrat-200.ttf') format('truetype'),
       url('/fonts/Montserrat-200/Montserrat-200.svg#Montserrat') format('svg');
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 300;
  font-style: normal;
  src: url('/fonts/Montserrat-300/Montserrat-300.eot');
  src: url('/fonts/Montserrat-300/Montserrat-300.eot?#iefix') format('embedded-opentype'),
       local('Montserrat Light'),
       local('Montserrat-300'),
       url('/fonts/Montserrat-300/Montserrat-300.woff2') format('woff2'),
       url('/fonts/Montserrat-300/Montserrat-300.woff') format('woff'),
       url('/fonts/Montserrat-300/Montserrat-300.ttf') format('truetype'),
       url('/fonts/Montserrat-300/Montserrat-300.svg#Montserrat') format('svg');
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 400;
  font-style: normal;
  src: url('/fonts/Montserrat-regular/Montserrat-regular.eot');
  src: url('/fonts/Montserrat-regular/Montserrat-regular.eot?#iefix') format('embedded-opentype'),
       local('Montserrat Regular'),
       local('Montserrat-regular'),
       url('/fonts/Montserrat-regular/Montserrat-regular.woff2') format('woff2'),
       url('/fonts/Montserrat-regular/Montserrat-regular.woff') format('woff'),
       url('/fonts/Montserrat-regular/Montserrat-regular.ttf') format('truetype'),
       url('/fonts/Montserrat-regular/Montserrat-regular.svg#Montserrat') format('svg');
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 500;
  font-style: normal;
  src: url('/fonts/Montserrat-500/Montserrat-500.eot');
  src: url('/fonts/Montserrat-500/Montserrat-500.eot?#iefix') format('embedded-opentype'),
       local('Montserrat Medium'),
       local('Montserrat-500'),
       url('/fonts/Montserrat-500/Montserrat-500.woff2') format('woff2'),
       url('/fonts/Montserrat-500/Montserrat-500.woff') format('woff'),
       url('/fonts/Montserrat-500/Montserrat-500.ttf') format('truetype'),
       url('/fonts/Montserrat-500/Montserrat-500.svg#Montserrat') format('svg');
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 600;
  font-style: normal;
  src: url('/fonts/Montserrat-600/Montserrat-600.eot');
  src: url('/fonts/Montserrat-600/Montserrat-600.eot?#iefix') format('embedded-opentype'),
       local('Montserrat SemiBold'),
       local('Montserrat-600'),
       url('/fonts/Montserrat-600/Montserrat-600.woff2') format('woff2'),
       url('/fonts/Montserrat-600/Montserrat-600.woff') format('woff'),
       url('/fonts/Montserrat-600/Montserrat-600.ttf') format('truetype'),
       url('/fonts/Montserrat-600/Montserrat-600.svg#Montserrat') format('svg');
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 700;
  font-style: normal;
  src: url('/fonts/Montserrat-700/Montserrat-700.eot');
  src: url('/fonts/Montserrat-700/Montserrat-700.eot?#iefix') format('embedded-opentype'),
       local('Montserrat Bold'),
       local('Montserrat-700'),
       url('/fonts/Montserrat-700/Montserrat-700.woff2') format('woff2'),
       url('/fonts/Montserrat-700/Montserrat-700.woff') format('woff'),
       url('/fonts/Montserrat-700/Montserrat-700.ttf') format('truetype'),
       url('/fonts/Montserrat-700/Montserrat-700.svg#Montserrat') format('svg');
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 800;
  font-style: normal;
  src: url('/fonts/Montserrat-800/Montserrat-800.eot');
  src: url('/fonts/Montserrat-800/Montserrat-800.eot?#iefix') format('embedded-opentype'),
       local('Montserrat ExtraBold'),
       local('Montserrat-800'),
       url('/fonts/Montserrat-800/Montserrat-800.woff2') format('woff2'),
       url('/fonts/Montserrat-800/Montserrat-800.woff') format('woff'),
       url('/fonts/Montserrat-800/Montserrat-800.ttf') format('truetype'),
       url('/fonts/Montserrat-800/Montserrat-800.svg#Montserrat') format('svg');
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 900;
  font-style: normal;
  src: url('/fonts/Montserrat-900/Montserrat-900.eot');
  src: url('/fonts/Montserrat-900/Montserrat-900.eot?#iefix') format('embedded-opentype'),
       local('Montserrat Black'),
       local('Montserrat-900'),
       url('/fonts/Montserrat-900/Montserrat-900.woff2') format('woff2'),
       url('/fonts/Montserrat-900/Montserrat-900.woff') format('woff'),
       url('/fonts/Montserrat-900/Montserrat-900.ttf') format('truetype'),
       url('/fonts/Montserrat-900/Montserrat-900.svg#Montserrat') format('svg');
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 100;
  font-style: italic;
  src: url('/fonts/Montserrat-100italic/Montserrat-100italic.eot');
  src: url('/fonts/Montserrat-100italic/Montserrat-100italic.eot?#iefix') format('embedded-opentype'),
       local('Montserrat Thin Italic'),
       local('Montserrat-100italic'),
       url('/fonts/Montserrat-100italic/Montserrat-100italic.woff2') format('woff2'),
       url('/fonts/Montserrat-100italic/Montserrat-100italic.woff') format('woff'),
       url('/fonts/Montserrat-100italic/Montserrat-100italic.ttf') format('truetype'),
       url('/fonts/Montserrat-100italic/Montserrat-100italic.svg#Montserrat') format('svg');
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 200;
  font-style: italic;
  src: url('/fonts/Montserrat-200italic/Montserrat-200italic.eot');
  src: url('/fonts/Montserrat-200italic/Montserrat-200italic.eot?#iefix') format('embedded-opentype'),
       local('Montserrat ExtraLight Italic'),
       local('Montserrat-200italic'),
       url('/fonts/Montserrat-200italic/Montserrat-200italic.woff2') format('woff2'),
       url('/fonts/Montserrat-200italic/Montserrat-200italic.woff') format('woff'),
       url('/fonts/Montserrat-200italic/Montserrat-200italic.ttf') format('truetype'),
       url('/fonts/Montserrat-200italic/Montserrat-200italic.svg#Montserrat') format('svg');
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 300;
  font-style: italic;
  src: url('/fonts/Montserrat-300italic/Montserrat-300italic.eot');
  src: url('/fonts/Montserrat-300italic/Montserrat-300italic.eot?#iefix') format('embedded-opentype'),
       local('Montserrat Light Italic'),
       local('Montserrat-300italic'),
       url('/fonts/Montserrat-300italic/Montserrat-300italic.woff2') format('woff2'),
       url('/fonts/Montserrat-300italic/Montserrat-300italic.woff') format('woff'),
       url('/fonts/Montserrat-300italic/Montserrat-300italic.ttf') format('truetype'),
       url('/fonts/Montserrat-300italic/Montserrat-300italic.svg#Montserrat') format('svg');
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 400;
  font-style: italic;
  src: url('/fonts/Montserrat-italic/Montserrat-italic.eot');
  src: url('/fonts/Montserrat-italic/Montserrat-italic.eot?#iefix') format('embedded-opentype'),
       local('Montserrat Italic'),
       local('Montserrat-italic'),
       url('/fonts/Montserrat-italic/Montserrat-italic.woff2') format('woff2'),
       url('/fonts/Montserrat-italic/Montserrat-italic.woff') format('woff'),
       url('/fonts/Montserrat-italic/Montserrat-italic.ttf') format('truetype'),
       url('/fonts/Montserrat-italic/Montserrat-italic.svg#Montserrat') format('svg');
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 500;
  font-style: italic;
  src: url('/fonts/Montserrat-500italic/Montserrat-500italic.eot');
  src: url('/fonts/Montserrat-500italic/Montserrat-500italic.eot?#iefix') format('embedded-opentype'),
       local('Montserrat Medium Italic'),
       local('Montserrat-500italic'),
       url('/fonts/Montserrat-500italic/Montserrat-500italic.woff2') format('woff2'),
       url('/fonts/Montserrat-500italic/Montserrat-500italic.woff') format('woff'),
       url('/fonts/Montserrat-500italic/Montserrat-500italic.ttf') format('truetype'),
       url('/fonts/Montserrat-500italic/Montserrat-500italic.svg#Montserrat') format('svg');
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 600;
  font-style: italic;
  src: url('/fonts/Montserrat-600italic/Montserrat-600italic.eot');
  src: url('/fonts/Montserrat-600italic/Montserrat-600italic.eot?#iefix') format('embedded-opentype'),
       local('Montserrat SemiBold Italic'),
       local('Montserrat-600italic'),
       url('/fonts/Montserrat-600italic/Montserrat-600italic.woff2') format('woff2'),
       url('/fonts/Montserrat-600italic/Montserrat-600italic.woff') format('woff'),
       url('/fonts/Montserrat-600italic/Montserrat-600italic.ttf') format('truetype'),
       url('/fonts/Montserrat-600italic/Montserrat-600italic.svg#Montserrat') format('svg');
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 700;
  font-style: italic;
  src: url('/fonts/Montserrat-700italic/Montserrat-700italic.eot');
  src: url('/fonts/Montserrat-700italic/Montserrat-700italic.eot?#iefix') format('embedded-opentype'),
       local('Montserrat Bold Italic'),
       local('Montserrat-700italic'),
       url('/fonts/Montserrat-700italic/Montserrat-700italic.woff2') format('woff2'),
       url('/fonts/Montserrat-700italic/Montserrat-700italic.woff') format('woff'),
       url('/fonts/Montserrat-700italic/Montserrat-700italic.ttf') format('truetype'),
       url('/fonts/Montserrat-700italic/Montserrat-700italic.svg#Montserrat') format('svg');
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 800;
  font-style: italic;
  src: url('/fonts/Montserrat-800italic/Montserrat-800italic.eot');
  src: url('/fonts/Montserrat-800italic/Montserrat-800italic.eot?#iefix') format('embedded-opentype'),
       local('Montserrat ExtraBold Italic'),
       local('Montserrat-800italic'),
       url('/fonts/Montserrat-800italic/Montserrat-800italic.woff2') format('woff2'),
       url('/fonts/Montserrat-800italic/Montserrat-800italic.woff') format('woff'),
       url('/fonts/Montserrat-800italic/Montserrat-800italic.ttf') format('truetype'),
       url('/fonts/Montserrat-800italic/Montserrat-800italic.svg#Montserrat') format('svg');
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 900;
  font-style: italic;
  src: url('/fonts/Montserrat-900italic/Montserrat-900italic.eot');
  src: url('/fonts/Montserrat-900italic/Montserrat-900italic.eot?#iefix') format('embedded-opentype'),
       local('Montserrat Black Italic'),
       local('Montserrat-900italic'),
       url('/fonts/Montserrat-900italic/Montserrat-900italic.woff2') format('woff2'),
       url('/fonts/Montserrat-900italic/Montserrat-900italic.woff') format('woff'),
       url('/fonts/Montserrat-900italic/Montserrat-900italic.ttf') format('truetype'),
       url('/fonts/Montserrat-900italic/Montserrat-900italic.svg#Montserrat') format('svg');
}

